kdemultimedia-kde3 (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdemultimedia-kde3 (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Prevented double kmix startup when kmix and kmix-kde3 are both installed

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 15 Apr 2009 15:58:00 -0600

kdemultimedia-kde3 (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Moved KDE3 to /opt/kde3
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 28 Feb 2009 16:19:00 -0600

kdemultimedia-kde3 (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Fixed kdemultimedia-kde3-dev package

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 27 Nov 2008 03:04:00 -0600

kdemultimedia-kde3 (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 24 Nov 2008 20:18:00 -0600

kdemultimedia (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on kdelibs4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:46:47 -0400

kdemultimedia (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Remove duplicate depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Feb 2008 16:16:49 +0000

kdemultimedia (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

kdemultimedia (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jan 2008 19:43:25 +0000

kdemultimedia (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:16:28 +0000

kdemultimedia (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change:
   - no debian/tmp/usr/lib/mcop/akodeMPEGPlayObject.mcopclass

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:41 +0000

kdemultimedia (4:3.5.8-1) unstable; urgency=low

  * New upstream release:
    + Patches: removed 11_audiocd_no_-x_in_lame merged upstream.
  * Redo buildprep and bump build-dependencies to 3.5.8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 14:22:15 +0200

kdemultimedia (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Introducing endian.h to fix the problems with lame and encoding in the
    right way. 
  * Implement use of uploaders.mk
  * Add patch to make random album usable thru dcop. Thanks to Frans Pop.
    (Closes: #432012)
  * Update description of mpeglib. Thanks to Peter Eisentraut. (Closes: #432318)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Jul 2007 00:28:25 +0200

kdemultimedia (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:24 +0100

kdemultimedia (4:3.5.7-2ubuntu2) gutsy; urgency=low

  * Fix build errors with g++-4.3. LP: #138595.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 01:02:22 +0000

kdemultimedia (4:3.5.7-2ubuntu1) gutsy; urgency=low

  * Merge with debian, pick up the FLAC transition

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 19 Jun 2007 19:31:24 +1000

kdemultimedia (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez and Nacho Barrientos Arias:
  
  * FLAC 1.1.4 transition, dropped liboggflac-dev from Build-Depends since
   it have been merged into libflac-dev. (Closes: #426672)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Jun 2007 15:27:07 +0100

kdemultimedia (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 19 Jun 2007 19:30:42 +1000

kdemultimedia (4:3.5.7-1) unstable; urgency=low

  * New upstream release.
  * juk does not support new tunepimp 0.5. Due to this, Musicbrainz support has
    been removed of juk and the build-deps on libtunepimp are not necessary.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 21 May 2007 15:06:57 +0100

kdemultimedia (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:53 +0100

kdemultimedia (4:3.5.6-2) unstable; urgency=low
   
   * Upload to unstable after Etch release.
   * Update Uploaders.

  +++ Changes by Sune Vuorela:

  * Don't lame encode with -x. It seems to have no effect on x86 arch - and it
    breaks on PPC. (Closes: #388382)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 19 Apr 2007 14:56:53 +0100

kdemultimedia (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  * Make kdemultimediadbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 22 Nov 2006 09:38:49 -0500

kdemultimedia (4:3.5.5-2) unstable; urgency=medium

  +++ Changes by Fathi Boudra:

  * Remove 11_applications_menu_move patch. We must use applications-merged as
    the default merge directory.
  * Update kdemultimedia-kappfinder-data.install to install
    kde-multimedia-music.menu in applications-merged directory.
  * Urgency medium, as the other uploads changing to applications-merged are
    urgency medium, and we should enter Etch with them.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 16 Nov 2006 17:10:17 -0500

kdemultimedia (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Add kubuntu_04_tunepimp_5.diff, detect tunepimp 0.5
  * Remove Juk's dependency on obsolete package libtunepimp-bin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Mar 2007 00:44:23 +0000

kdemultimedia (4:3.5.6-0ubuntu3) feisty; urgency=low

  * Remove obsolete tunepimp-bin build-dep
  * Change Maintainer field

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  9 Mar 2007 14:33:16 +0000

kdemultimedia (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add kubuntu_03_kmix_dock_icon_muting.diff for new option
    in kmix to disable sound via middle click on the systray icon

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Jan 2007 02:44:37 +0100

kdemultimedia (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:29 +0000

kdemultimedia (4:3.5.5-1ubuntu3) feisty; urgency=low

  * Rebuild against libtunepimp5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Dec 2006 10:45:24 +0000

kdemultimedia (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:17 +0000

kdemultimedia (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:52:05 +0000

kdemultimedia (4:3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 19:41:39 -0400

kdemultimedia (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567752).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 20:17:30 -0400

kdemultimedia (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:07 +0000

kdemultimedia (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:13 +0000

kdemultimedia (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Rebuild on latest akode, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  2 Aug 2006 09:58:18 +0000

kdemultimedia (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Build-dep on libakode-dev (>= 2.0-4ubuntu3) to not bring in libakode-mpeg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  1 Aug 2006 15:07:13 +0000

kdemultimedia (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Fix install files of libarts-akode
  * Build-dep on libakode-dev (>= 2.0-4ubuntu2) to not bring in jack

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 Jul 2006 16:16:34 +0100

kdemultimedia (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:19 +0000

kdemultimedia (4:3.5.3-2ubuntu2) edgy; urgency=low

  * Rebuild to use correct libqt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 10:39:14 +0000

kdemultimedia (4:3.5.3-2ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 17:25:08 +0000

kdemultimedia (4:3.5.3-2) unstable; urgency=low

  * KDE_3_5_BRANCH update (up to r552408).

  +++ Changes by Pierre Habouzit:

  * Add a missing Replaces: akode for Sarge upgrades. (Closes: #372791)

  +++ Changes by Christopher Martin:

  * Add a noatun manpage, thanks to Holger Hartmann.
    (Closes: #220685, #348084)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Jun 2006 14:27:25 -0400

kdemultimedia (4:3.5.3-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Improve Juk's manpage by documenting the ability to control Juk using
    dcop. Thanks to Steve M. Robbins for the patch. (Closes: #362972)

  * Fix typo in the Juk package description. (Closes: #363988)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Jun 2006 00:07:40 +0200

kdemultimedia (4:3.5.2-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Build against the newer libtunepimp3-dev, rather than libtunepimp2-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 16:08:08 -0500

kdemultimedia (4:3.5.2-1) unstable; urgency=low

  * New upstream release.
    + Juk now uses GStreamer 0.10.

  +++ Changes by Christopher Martin:

  * Add kdemultimedia-kio-plugins Replaces: kdebase-kio-plugins (<< 4:3.4.0)
    to ensure smooth upgrades (audiocd.docbook moved).
    (Closes: #353806, #353807)

  * Fix the placement of libyafcore.so and libyafxplayer.so; they belong in
    mpeglib, not kdemultimedia-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 11:39:35 -0500

kdemultimedia (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 Jan 2006 09:14:40 -0500

kdemultimedia (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495293).

  * Remove superfluous build-dependency on libxaw8-dev. (Closes: #345693)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 12:04:05 -0500

kdemultimedia (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r490463).

  +++ Changes by Christopher Martin:

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342985)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 21 Dec 2005 19:02:35 -0500

kdemultimedia (4:3.5.2-0ubuntu3) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:33:08 +0200

kdemultimedia (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:30 +0100

kdemultimedia (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:28 +0000

kdemultimedia (4:3.5.1-0ubuntu3) dapper; urgency=low

  * Remove GStreamer 0.8 support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Feb 2006 10:25:01 +0000

kdemultimedia (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Add kubuntu_03_autostart_kdeonly.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  9 Feb 2006 13:00:21 +0000

kdemultimedia (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:07 +0000

kdemultimedia (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Tighten version of Replaces on kdemultimedia-kfile-plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Jan 2006 18:33:11 +0000

kdemultimedia (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:28:19 +0000

kdemultimedia (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 22:58:10 +0000

kdemultimedia (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Nov 2005 19:15:18 +0000

kdemultimedia (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * aKode has been dropped from kdemultimedia, and is now a separate source
    package. To use arts with akode, install the libarts1-akode package,
    which contains a plug-in that links the two systems.

  * Bump DH_COMPAT to 5. No changes.

  * Add kdemultimedia-dbg, to help track down problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 16:50:14 -0500

kdemultimedia (4:3.4.3-5) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Fix the mpeglib noexecstack patch to work on arm, resolving
    the FTBFS on that architecture.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  7 Dec 2005 15:43:05 -0500

kdemultimedia (4:3.4.3-4) unstable; urgency=low

  * Upload to unstable, rebuilding against kdelibs4c2a.

  * KDE_3_4_BRANCH update (up to r484270).

  +++ Changes by Christopher Martin:

  * Temporarily bump our build-dependency on libtunepimp2-dev to >= 0.3.0-9.1,
    to ensure that we build against a transitioned package.

  * Add a manpage for kaudiocreator, courtesy of Francois Wendling.
    (Closes: #337166)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 02:17:39 +0100

kdemultimedia (4:3.4.3-3) experimental; urgency=low

  +++ Changes by Christopher Martin:

  * Patch mpeglib's mmxidct_asm.S to set PT_GNU_STACK, so that
    libmpeg-0.3.0.so is not marked as requiring an executable stack. Tests
    with an exec-shield kernel didn't uncover any problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 21 Oct 2005 10:02:42 -0400

kdemultimedia (4:3.4.3-2) experimental; urgency=low

  +++ Changes by Christopher Martin:

  * Move libartscontrol .la files from kdemultimedia-dev to artsbuilder,
    allowing the artsbuilder kicker applet to start without kdemultimedia-dev
    being installed. (Closes: #334716)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 Oct 2005 09:50:13 -0400

kdemultimedia (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add a patch which disables MMX optimizations in the mpeglib package for
    the i386 architecture. These were causing the library to contain non-PIC
    code.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 11:27:27 -0400

kdemultimedia (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Adeodato Simó:

  * Build with g++-3.4 on arm, m68k and hppa; kdemultimedia also makes gcc 4.0
    ICE as described in #323133.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 04 Sep 2005 22:42:25 +0200

kdemultimedia (4:3.4.2-1) unstable; urgency=low

  * New upstream release.
  
  * Rebuild closes: #317423, #317205

  +++ Changes by Christopher Martin:

  * Remove 07_xlibs-static-pic.diff and the xlibs-static-pic build-dependency,
    and add a build-dependency on libxxf86dga-dev, for the X.Org transition.

  * Improve libkcddb1 package description. (Closes: #312191)

  +++ Changes by Luk Claes:
  
  * Added me to uploaders

  * Updated FSF's address
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 30 Aug 2005 19:18:45 +0200

kdemultimedia (4:3.4.3-0ubuntu2) dapper; urgency=low

  * Build with GCC 3.4 on arches which fail using GCC 4.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 Oct 2005 01:42:26 +0100

kdemultimedia (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 18:45:40 +0000

kdemultimedia (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 12:37:36 +0000

kdemultimedia (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release
  * Add all packages back to meta-package

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:41:30 +0000

kdemultimedia (4:3.4.1-0pre1ubuntu2) breezy; urgency=low

  * Add build-dep on automake1.9

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 25 May 2005 23:08:10 +0000

kdemultimedia (4:3.4.1-0pre1ubuntu1) breezy; urgency=low

  * Sync with Debian
  * Change kubuntu_02_hide_arts_menu_entries.diff to use NoDisplay

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 25 May 2005 12:49:46 +0000

kdemultimedia (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdemultimedia (4:3.4.0-0ubuntu3) hoary; urgency=low

  * Add kubuntu_02_hide_arts_menu_entries.diff to hide artsbuilder and artscontrol k-menu entries

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 04:48:58 +0000

kdemultimedia (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Remove artsbuilder, kmid, krec depends from kdemultimedia meta-package.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 22:37:33 +0000

kdemultimedia (4:3.4.0-0ubuntu1) hoary; urgency=low

  * Add patch kubuntu_01_tracksimp_fix.diff to fix 
    slow KAudioCreator problem
    http://bugs.kde.org/show_bug.cgi?id=98477

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 03:02:41 +0000

kdemultimedia (4:3.4.0-0pre1ubuntu1) hoary; urgency=low

  * Sync with Debian
  * Separate akode's mpeg support into new package akode-mpeg.
  * Remove mpeg dependencies from kdemultimedia metapackage.
  * Remove noatun and kaboodle from meta-package

 -- Jonathan Riddell <jr@jriddell.org>  Tue,  8 Mar 2005 02:13:08 +0000

kdemultimedia (4:3.4.0-0pre2) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - no longer FTBFS on amd64/gcc-4.0, upstream applied patch by Andreas
      Jochens. (Closes: #287095)

  +++ Changes by Adeodato Simó:

  * Switch to CDBS for packaging.

  * Add the following build-dependencies: libgstreamer-plugins0.8-dev,
    libltdl3-dev, libtheora-dev. Require libspeex-dev at (>> 1.1.5).

  * Created XPM icons for packages having a menu file. Install them in
    /opt/kde3/share/pixmaps and update the menu entries to use them.

  +++ Changes by Christopher Martin:

  * New kdebase-doc-html package, containing doc-base registered HTML
    versions of application handbooks, for users without Konqueror or
    KHelpCenter.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 14 May 2005 13:00:44 -0400

kdemultimedia (4:3.3.2-1ubuntu4) hoary; urgency=low

  * changed a depends for akode, libflac4 to libflac6 which isnt anymore 
    in archive. Hoary has libflac6 at the moment which comes
    from package flac. Thanks to Sébastien Filleul reporting this problem.
    
 -- Andreas Mueller <amu@canonical.com>  Sat, 15 Jan 2005 13:25:04 +0100

kdemultimedia (4:3.3.2-1ubuntu3) hoary; urgency=low

  *  added missing builddepends libxinerama-dev 

 -- Andreas Mueller <amu@canonical.com>  Sun, 26 Dec 2004 18:40:55 +0100

kdemultimedia (4:3.3.2-1ubuntu2) hoary; urgency=low

  * added missing builddepends libxinerama1 

 -- Andreas Mueller <amu@canonical.com>  Sun, 26 Dec 2004 03:03:14 +0100

kdemultimedia (4:3.3.2-1ubuntu1) hoary; urgency=low

  * New upstream release.
  * Remove patches:
    - 01_kdemultimedia_branch
    - 02_autotools_update
    - 05_pedantic-errors
    - 06_xlibs-static-pic
  * Don't run cvs-clean.pl if debian/patches exists

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon, 13 Dec 2004 13:30:17 +0000

kdemultimedia (4:3.3.2-1) unstable; urgency=low

  * This upload is compiled against libflac6, so akode 3.3.2 is now
    installable in sid (was broken in experimental). Closes: #295485

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Fix debian/copyright to refer to License rather than to Copyright
    when discussing KDE's licenses.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Mar 2005 22:02:05 +0100

kdemultimedia (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.

  * KDE_3_3_BRANCH update.

  * New man pages:
    - kaboodle.1 by Karolina Lindqv. (Closes: #192567)
    - kmix.1 and kmixctrl.1 by Clément Stenac. (Closes: #207128)
    - krec.1 by Ryan Waye. (Closes: #258812)
      [Forgot to include krec.manpages in previous upload.]

  * debian/control:
    - make kaudiocreator recommend vorbis-tools. (Closes: #285236)
    - improve the akode package description. (Closes: #264624, #277822)
    - make akode Enhance: libarts1.
    - removed build-dependency on automake1.9.
    - drop the 'KDE is a powerful...' blurb from juk's description, since
      it has an appropriate long description.

 -- Adeodato Simó <asp16@alu.ua.es>  Mon, 20 Dec 2004 03:20:59 +0100

kdemultimedia (4:3.3.1-2) unstable; urgency=high

  * Upload to rebuild against libflac6. Urgency set to high since there are
    packages fixing RC bugs that can't enter sarge due to the transition not
    being ready. (Closes: #289343)

  +++ Changes by Adeodato Simó:

  * debian/control:
    - version Build-Dependency on libflac-dev to (>= 1.1.1-3).
    - version Build-Dependency on libtunepimp2-dev to (>= 0.3.0-2.1).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 13 Jan 2005 05:17:03 +0100

kdemultimedia (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.
  * debian/control:
    - fix indentation in juk's description. (Closes: #216642)
    - replace trm with libtunepimp-bin. (Closes: #266050)
    - remove Build-Depends on libkdegst0.6-dev. (Closes: #257497)
  * debian/noatun.mime:
    - Pass --nofork option to noatun. (Closes: #278113)
  * debian/man/krec.1
    - new manpage by Ryan Waye. (Closes: #258812)
  * debian/patches/10_dont-define-__u64.diff
    - new patch by Peter Reinholdtsen to fix FTBFS on alpha and ia64.
      (Closes: #270502)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  8 Nov 2004 03:30:00 -0600

kdemultimedia (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 14 Aug 2004 06:00:00 -0500

kdemultimedia (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * Added libkcddb/configbase.h to kdemultimedia-dev. (Closes: #258649)
  * Build-Depends: xlibs-static-pic. (Closes: #260749)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 19:00:00 -0500

kdemultimedia (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 16 Apr 2004 02:00:00 -0500

kdemultimedia (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Updated noatun ogg mimetype entry. (Closes: #235265)

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  6 Mar 2004 01:00:00 -0600

kdemultimedia (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 19 Feb 2004 16:00:00 -0600

kdemultimedia (4:3.1.95-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 27 Jan 2004 03:00:00 -0600

kdemultimedia (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.
  * Updated kaboodle Description. (Closes: #181548)
  * Added cdromAccess_Linux.cpp __u64 removal patch. (Closes: #226371)

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Jan 2004 18:00:00 -0600

kdemultimedia (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Document how to use timidity with kmid. (Closes: #195019)
  * kaudiocreator Depends kdemultimedia-kio-plugins. (Closes: #196686)
  * kaboodle Recommends libarts1-xine. (Closes: #214118)

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 05 Jan 2004 19:23:22 -0600

kdemultimedia (4:3.1.2-1.4) unstable; urgency=low

  * NMU
  * Complete patch to stop including <linux/cdrom.h>.  I forgot a few
    places.  The replacement <linux-cdrom.h> is placed in debian/.
    Store the changes as debian/patches/no-cdrom-h.diff.
  * Moved C++ fixes into debian/patches/no-varsize-arr.diff and
    debian/patches/correct-cplusplus.diff.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Nov 2003 23:04:27 +0100

kdemultimedia (4:3.1.2-1.3) unstable; urgency=low

  * NMU.
  * Stop using <linux/cdrom.h>, and move the parts needed into
    a standalone <linux-cdrom.h> instead. (Closes: #220310)

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Nov 2003 23:14:06 +0000

kdemultimedia (4:3.1.2-1.2) unstable; urgency=low

  * NMU
  * Fix code errors to get this compiling with gcc 3.3.  Patches in BTS.
    - Swap QString.insert() arguments to get them to make
      sense. (Closes: #220174)
    - Comment out inline assembly macro. (Closes: #220176)
    - Make sure subclasses inherit publicly from class
      KListViewItem. (Closes: #220179)

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Nov 2003 16:31:46 +0000

kdemultimedia (4:3.1.2-1.1) unstable; urgency=low

  * NMU
  * Fix g++ 3 compile error, patch in bts.  Closes: #203919

 -- LaMont Jones <lamont@debian.org>  Wed, 27 Aug 2003 07:11:30 -0600

kdemultimedia (4:3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 May 2003 11:00:00 -0500

kdemultimedia (4:3.1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #180616)
  * Add 'chmod +x configure' to rules. (Closes: #181205, #181355, #181561)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 13:00:00 -0600

kdemultimedia (4:3.1.0-1) unstable; urgency=low

  * New Upstream.
  * Redo Debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 04 Feb 2003 23:00:00 -0600

kdemultimedia (4:2.2.2-8.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added special detection routine for big/little endianess on MIPS since
    the line "byteorder : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Wed, 22 Jan 2003 15:00:51 +0100

kdemultimedia (4:2.2.2-8.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Jan 2003 08:53:19 +0100

kdemultimedia (4:2.2.2-8) unstable; urgency=high

  * Updated Build-Depends (Closes: #132015)
  * Actually apply the PowerPC fix that Daniel thought he did.

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  6 Mar 2002 14:00:00 -0600

kdemultimedia (4:2.2.2-7) unstable; urgency=high

  * Changing Maintainer to Chris.
  * De-b0rking PowerPC stuff.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 21:35:53 +1100

kdemultimedia (4:2.2.2-6) unstable; urgency=low

  * Adopting orphaned package; thanks to Ivan for all his work.
    (closes: #127707)
  * debian/control:
    - Make kdemultimedia-dev depend on libesd0-dev. (closes: #127806)

 -- Daniel Stone <daniel@sfarc.net>  Fri,  4 Jan 2002 09:28:30 -0500

kdemultimedia (4:2.2.2-5) unstable; urgency=low

  * Build with new png

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 28 Dec 2001 13:32:00 -0700

kdemultimedia (4:2.2.2-4) unstable; urgency=low

  * Don't disable the alsa test (Closes: #124132)
  * Change recommends to depends for kdebase-libs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 04:53:00 -0700

kdemultimedia (4:2.2.2-3) unstable; urgency=low

  * Build cleanup
  * Documentation updates for freeze
  * Dep/Build-dep/etc cleanup
  * Sync with upstream
  * Add -ffunction-sections to CXXFLAGS for hppa

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 02:30:00 -0700

kdemultimedia (4:2.2.2-2) unstable; urgency=low

  * Add missing build-depend - libasound2-dev

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Nov 2001 01:53:00 -0700

kdemultimedia (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * Change maintainer

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 19:30:00 -0700

kdemultimedia (4:2.2.1-1.4) unstable; urgency=low

  * don't check for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:30:00 -0700

kdemultimedia (4:2.2.1-1.3) unstable; urgency=low

  * Fix configure (Closes: #114577)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 09:35:00 -0700

kdemultimedia (4:2.2.1-1.2) unstable; urgency=low

  * don't worry about automake 1.5

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 09:35:00 -0700

kdemultimedia (4:2.2.1-1.1) unstable; urgency=low

  * Fix conflicts

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 23 Sep 2001 18:51:00 -0700

kdemultimedia (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian error cleanup
  * PIC vs. non-PIC code cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:41:00 -0700

kdemultimedia (4:2.2.0-final-1) unstable; urgency=low
  
  * New upstream version 2.2
  * Fix build issues (Closes: #107281)
  * Don't link to Xv (Closes: #108261)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Aug 2001 02:03:00 -0700

kdemultimedia (4:2.2.0-0.2beta1-1) unstable; urgency=low
 
  * sync with upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Jul 2001 03:51:00 -0700

kdemultimedia (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * More Build-Depends and Depends work
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 18 Jul 2001 00:24:00 -0700

kdemultimedia (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:40:00 -0700

kdemultimedia (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * sync with upstream
  * Autobuild for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:25:00 -0700

kdemultimedia (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * sync with upstream
  * Fix seg (Closes: #102647)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 19:15:00 -0700

kdemultimedia (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream pull
  * 2.2 beta1
  * Adding: Enhances: tags
  * Adding in notation in kscd README.Debian about the fact that CDDB is
    not supported due to licensing issues. (Closes: #96435)
  * Rename libmpeglib0 to mpeglib and remove libmpeglib-dev
  * Rename arts to artsbuilder as it's less likely to confuse people plus
    is the proper name for it.
  * rename timidity to ktimidity and provide timidity yet we don't conflict
    with it. Move timidity.cfg to /etc/kde2/ktimidity.cfg and move conf files
    for timidity/kmidi to /etc/kde2/kmidi and conffile them all.  kmidi and
    ktimidity both seem to work find for me here now...hopefully it will do
    the same for you folks.
  * Build kmidi/ktimidity with support for most of it's different interfaces. 
    Not sure if this is how it'll end up being in the end.  This includes the
    default Xaw, Ncurses, and Slang.
  * Fixes these problems: 
        noatun segfaults (Closes: #88585)
  * Fix formatting (Closes: #99945)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdemultimedia (4:2.1.1-2) unstable; urgency=low
 
  * Update menu bits to include new kde menu removal tag
  * a few upstream fixes
  * Update build-depends to recognize real | virtual
  * Adding menu entry for kmid...oops
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 15:34:00 -0700

kdemultimedia (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with old libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 15:44:00 -0700

kdemultimedia (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 22:07:00 -0700

kdemultimedia (4:2.1.0-2) unstable; urgency=low
 
  * More upstream fixes
  * Update shlibs and overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 21:48:00 -0700

kdemultimedia (4:2.1.0-1) unstable; urgency=low
 
   * Re-pulling from CVS instead of using the official tarballs.  The
     official tarballs had problems which made it hard to handle patches
   * Version changed to 2.1.0 instead of 2.1-final as we are post 2.1-final
     and pre 2.1.1 which will be released in about a month.  This also allows
     for the source upload.
   * Update build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 01 Mar 2001 01:49:00 -0700

kdemultimedia (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
  * Adding in mp3-decoder provides for noatun
  * Fixing confliction (Closes: #84880)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdemultimedia (4:2.1-beta2-0128-1) unstable; urgency=low
 
  * More upstream fixes to noatun
  * Removing old --enable-debug
  * Removing guid stuff from kscd as upstream disabled suid execution
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:42:00 -0700

kdemultimedia (4:2.1-beta2-2) unstable; urgency=low
 
  * Fixing Build-Depends
  * More upstream fixes for noatun
  * not --enable'ng esd as it doesn't seem to work and ends up forcing esd
    libs for packages that don't work with it.
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Jan 2001 00:12:00 -0700

kdemultimedia (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 01:30:00 -0700

kdemultimedia (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * kaiman removed.  (Closes: #77449)
    noatun now kde2.1 media player
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdemultimedia (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * More dependency fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:16:00 -0700

kdemultimedia (4:2.1-20010101-2) unstable; urgency=low
 
  * Fixing file placement for noatun
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 04 Jan 2001 11:37:00 -0700

kdemultimedia (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
	  
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:00:00 -0700

kdemultimedia (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup..we don't need kdebase-libs and arts for 
    most of these apps
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:00:00 -0700

kdemultimedia (4:2.1-20001216-1) unstable; urgency=low
 
  * New upstream beta version
  * i18n patch for kaimam applied
  * new noatun package
  * Migrating mpeglib packages back into kdemultimedia
  * Adding in missing conflicts for kdemultimedia
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 18:46:00 -0700

kdemultimedia (4:2.0-final-7) unstable; urgency=low
 
  * More upstream fixes
  * Fixing a packaging problem with task package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 06:16:00 -0700

kdemultimedia (4:2.0-final-6) unstable; urgency=low
 
  * More upstream fixes
  * Fixing shlibs
  * Adding lintian overrides
  * Fixing build rules
  * documentation work
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 08:20:00 -0700

kdemultimedia (4:2.0-final-5) unstable; urgency=low
 
  * building with --enable-debug as it seems kmidi croaks if built without
    debug
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 16 Nov 2000 01:10:00 -0700

kdemultimedia (4:2.0-final-4.2) unstable; urgency=low
 
  * more dependency work
  * fixing build pieces for non-i386 systems
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Nov 2000 03:30:00 -0700

kdemultimedia (4:2.0-final-4.1) unstable; urgency=low
 
  * minor upstream fixes
  * adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdemultimedia (4:2.0-final-4) unstable; urgency=low
 
  * minor upstream fixes
  * more i18n fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Nov 2000 17:30:00 -0700
                                                                                
kdemultimedia (4:2.0-final-3.1) unstable; urgency=low
 
  * minor upstream fixes
  * more work on kmidi, kmid, and kaiman
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 07 Nov 2000 00:30:00 -0700
                                                                                
kdemultimedia (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * Fixes mp3 playing with aRTs (Closes: #76141)
  * Fixes mime types (Closes: #75975)
  * build against new xlibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                
kdemultimedia (4:2.0-final-2) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdemultimedia (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdemultimedia (4:2.0-20001011-2) unstable; urgency=low
 
  * Trying to fix up kmidi
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 13 Oct 2000 19:30:00 -0700
                                                                                
kdemultimedia (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                
kdemultimedia (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 18:00:00 -0700
                                                                                
kdemultimedia (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs once again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
kdemultimedia (4:2.0-20001002-0) unstable; urgency=low
  
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
kdemultimedia (4:2.0-20000925-2) unstable; urgency=low
 
  * More upstream fixes
  * More work on kmidi - Moving timidity patches into the proper dir
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 28 Sep 2000 06:00:00 -0700

kdemultimedia (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Kmid should build properly now
  * Should build out of the box now
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdemultimedia (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdemultimedia (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:30:00 -0700

kdemultimedia (4:2.0-20000911-1) unstable; urgency=low
 
  * Removing aktion from package since it depends on non-free xanim
  * Adding more information to copyright file
  * More shlibs fixups for arts and kscd
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 09:45:00 -0700

kdemultimedia (4:2.0-20000911-0) unstable; urgency=low
 
  * more upstream fixes
  * More kmidi fixes
  * Breaking kdemultimedia down
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Sep 2000 04:30:00 -0700

kdemultimedia (4:2.0-20000909-0) unstable; urgency=low

  * more upstream fixes
  * Not providing TIMIDITY 

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:30:00 -0700

kdemultimedia (4:2.0-20000901-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 16:00:00 -0700

kdemultimedia (4:2.0-20000827-0) experimental; urgency=low
 
  * more upstream fixes
  * more build fixes 
  * merging package changes with upstream cvs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 27 Aug 2000 19:30:00 -0700     

kdemultimedia (4:2.0-20000825-1.0) experimental; urgency=low
 
  * Build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700

kdemultimedia (4:2.0-20000823-1.0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Aug 2000 16:30:00 -0700
                                                                                
kdemultimedia (4:2.0-20000820-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 17:00:00 -0700
                                                                                
kdemultimedia (4:2.0-20000623-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 23 Jun 2000 07:10:00 -0700
                                                                                
kdemultimedia-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdemultimedia-cvs (4:2.0-20000512-1.1) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdemultimedia-cvs (4:2.0-20000303-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 03 Mar 2000 22:00:00 -0700

kdemultimedia-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * new cvs version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdemultimedia-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:00:42 -0400

kdemultimedia-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 08:00:42 -0400

kdemultimedia-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version
  * making paths completly configurable via debianrules

 -- Stephan Kulow <coolo@kde.org>  Sun, 27 Jun 1999 18:54:42 +0200

kdemultimedia-cvs (4:2.0-19990524-1) experimental; urgency=low

  * new upstream CVS version 
  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:30:09 -0400

kdemultimedia (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:42 +0100

kdemultimedia (4:1.1-19990207-3) unstable; urgency=low

  * install kscd setgrp cdrom

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 00:49:47 +0100

kdemultimedia (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version
  * depend on cddb for kscd

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:44 +0100

kdemultimedia (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:59 +0100

kdemultimedia (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:12:19 +0200

kdemultimedia (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 18:01:56 +0200

kdemultimedia (2:980331-1) frozen; urgency=low

  * let it depend on kdebase for the help system
  * fixed old fsf-address
  * new upstream version with bugfixes

 -- Stephan Kulow <coolo@kde.org>  Tue, 31 Mar 1998 23:17:10 +0200

kdemultimedia (2:980311-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstdc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 21:55:40 +0100

kdemultimedia (2:980311-1) unstable; urgency=low

  * Initial Release.

 -- Stephan Kulow <coolo@kde.org>  Tue, 12 Mar 1998 21:43:02 +0100
